Push Notification System iOS APNS



It is compatible with iOS 5.1 and above (including 6.2) and runs on iPhone 3GS / 4 / 4S / 5 and iPod Touch 4th and 5th generation Requirements to open the project : OS X 10.7.4 or later.

Push Notification System iOS APNS v1.0


  • Administration online: Add, change and remove your applications and messages.
  • xCode: Example easier to demonstrate application of the codes to be added in your application.

  • Can I add more than one application?


    Yes, you can add and manage as many applications as you want.

    What do I need to use the notification on my application?


    You need to have an account at Apple Developer to access the required certificates for sending.

    Required


    - PHP 5 .X - Host that will allow ports 2195 and 2196. (most hosts do this)

    Enjoy also:

    Complet iPhone App Project